server:
  port: 13020

spring:
  application:
    name: @artifactId@
  cloud:
    nacos:
      discovery:
        #server-addr: ${NACOS-HOST:sc-register}:${NACOS-PORT:8848}
        server-addr: 127.0.0.1:8848
      config:
        #server-addr: ${spring.cloud.nacos.discovery.server-addr}
        server-addr: 127.0.0.1:8848
        file-extension: yml
        shared-dataids: application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
  profiles:
    active: @profiles.active@
  servlet:
  ​    multipart:
  ​      max-file-size: 2048MB
  ​      max-request-size: 2048MB

xxl:
  job:
    admin:
#      addresses: http://220.163.102.62:18089/schedulingPlatformAdmin
      addresses: http://10.10.13.110:18089/schedulingPlatformAdmin
      #addresses: http://10.10.13.122:18089/schedulingPlatformAdmin
    accessToken: default_token
    executor:
      appname: dbcApp
      address: ''
      ip: ''
      port: 13022
      logpath: /home/appjly/Energy/dbc/jobLog
      logretentiondays: 30


